RubyGems Navigation menu

fluent-plugin-parser-avro 0.1.0

Avro parser plugin for Fluentd

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.3.1 - February 09, 2021 (15,5 KB)
  2. 0.3.0 - February 08, 2021 (15,5 KB)
  3. 0.2.0 - September 30, 2020 (15 KB)
  4. 0.1.0 - September 29, 2020 (13,5 KB)

Runtime Abhängigkeiten (2):

avro >= 0
fluentd >= 0.14.10, < 2

Development Abhängigkeiten (3):

bundler ~> 2.1
rake ~> 13.0
test-unit ~> 3.3

Besitzer:

Pushed by:

Autoren:

  • Hiroshi Hatake

SHA 256-Prüfsumme:

dcbfe482ac8c191ee585c0dbbe288f7d1b5ac47114cda1afe1a075039e00fc13

Downloads insgesamt 8.814

Für diese Version 1.340

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: